[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTreeNode.GetPrevChild

GetPrevChild - returns the previous child node of the parent specified by AValue

## Declaration

Source position: comctrls.pp line 1993

`public function TTreeNode.GetPrevChild(`
`AValue: TTreeNode`
`):TTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.